[root@rambo data]# df -h .
Filesystem      Size  Used Avail Use% Mounted on
/dev/sdb1      1020M   33M  988M   4% /data
[root@rambo data]#


- bodka: - znamena, ze podla toho, kde sa nachadzam, checkne, kde to je pripojene a vyhodi len to, nie cely vystup
